@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Lilita+One&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');


* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    font-family: "Ubuntu", sans-serif;
    overflow-x: hidden;
}

.background_items {
    background: url(../img/banner1.webp);
    background-position: center;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.background_items1 {
    background: url(../img/banner2.webp);
    background-position: center;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.background_items2 {
    background: url(../img/banner3.webp);
    background-position: center;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.background_items3 {
    background: url(../img/banner4.webp);
    background-position: center;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.background_items4 {
    background: url(../img/banner5.webp);
    background-position: center;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.single_item .slick-dots {
    list-style-type: none;
}

.single_item .slick-dots {
    display: flex !important;
    justify-content: center;
    align-items: center;
    border: none !important;
    outline: none !important;
    position: absolute;
    padding: 0px;
    bottom: 5%;
    z-index: 99;
    width: 100%;
}
.single_item .slick-dots li {
width: 4%;
} 

.single_item .slick-dots button {
    background-color: silver;
    border: none;
    outline: none;
    font-size: .1vw;
    width: 3vw;
    height: 0.3vw;
    border-radius: 12px;
    margin: 20px;

}

.single_item .slick-dots .slick-active button {
    background-color: #F6C72C;
}

.home_head {
    font-size: 3.64vw;
    color: #F6C72C;
    text-align: center;
}

.home_para {
    font-size: 2.08vw;
    color: white;
    text-align: center;
}

.home_button {
    background: #0237B9;
    outline: none;
    border: none;
    padding: 10px 50px;
    font-size: 1vw;
    color: white;
    border-radius: 3px;
}

/* ===============================================navbar =================================*/
.navbar {
    position: fixed;
    top: 0px;
    z-index: 999;
    width: 100%;
    transition: all 0.5s ease-in-out;
}

.navbar-dark {
    background-color: #fff;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    transition: all 0.5s ease-in-out;
}
.navbar-dark .navbar-nav .nav-link {
    color: inherit;
}

.nav-link {
    color: white;
    font-size: 1vw;
}
.nav-link {
    height: auto;
    text-align: center;

}

.nav-link:after {
    display      : block;
    content      : '';
    border-bottom: solid 2px #fff;
    transform    : scaleX(0);
    transition   : transform 300ms ease-in-out;
}

.navbar-dark .navbar-nav .nav-link:hover:after {
    transform: scaleX(1);
}

.navbar-dark .navbar-nav .nav-link:after {
    display      : block;
    content      : '';
    border-bottom: solid 2px #0237B9;
    transform    : scaleX(0);
    transition   : transform 300ms ease-in-out;
}

.nav-link:hover:after {
    transform: scaleX(1);
}
.navbar-dark .color_pallete{
    color: #0237B9;
}
.navbar-dark .navbar-nav .nav-link{
    color: #0237B9;
}
.navbar-dark .navbar-nav .nav-link:hover{
    color: #0237B9 !important;
}
.color_pallete:hover{
    color: #0237B9;
}

.nav-link:hover {
    color: white !important;
}
.logo{
    width: 10vw;
}
#second_logo{
    width: 8.5vw;
    display: none;
}
.navbar-dark .navbar-nav .call_home{
    color: #000000 !important;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.call_home {
    background: #F6C72C;
    color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    outline: none;
    font-size: 1vw;
    width: 9vw;
    border-radius: 3px;
}

.call_home:hover {
    color: black;
}

.about_logos {
    width: 20vw;
}

.about_head {
    color: #0237B9;
    font-size: 3.125vw;

}

.about_parra {
    font-size: 1vw;
    text-align: justify;
    line-height: 2.5vw;
}

.yellow_back {
    margin-top: 8%;
    background: #F6C72C;
    padding: 30px 0px;
}

.ban_head {
    color: black;
    font-size: 1.3vw;
    text-align: center;
}

.bannerimages {
    width: 10vw;
}

.company_head {
    font-size: 4.68vw;
}

.company_para {
    font-size: 1vw;
    line-height: 2.5vw;
}

.background_start {
    background: url(../img/manisub.webp);
    min-height: 25vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: start;
    align-items: center;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.background_start:hover {
    min-height: 50vh;
    transition: all 0.3s ease-in-out;
}

.background_start:hover .absolute_content {
    display: block;
    transition: all 0.3s ease-in-out;
}

.background_start:hover .start_head {
    display: none;
    transition: all 0.3s ease-in-out;
}

.background_start1 {
    background: url(../img/subbanner.webp);
    min-height: 25vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: start;
    align-items: center;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.background_start1:hover {
    min-height: 50vh;
    transition: all 0.3s ease-in-out;
}

.background_start1:hover .absolute_content {
    display: block;
    transition: all 0.3s ease-in-out;
}

.background_start1:hover .start_head {
    display: none;
    transition: all 0.3s ease-in-out;
}

.background_start2 {
    background: url(../img/subbanner1.webp);
    min-height: 25vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: start;
    align-items: center;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.background_start2:hover {
    min-height: 50vh;
    transition: all 0.3s ease-in-out;
}

.background_start2:hover .absolute_content {
    display: block;
    transition: all 0.3s ease-in-out;
}

.background_start2:hover .start_head {
    display: none;
    transition: all 0.3s ease-in-out;
}

.background_start3 {
    background: url(../img/subbanner2.webp);
    min-height: 25vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: start;
    align-items: center;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.background_start3:hover {
    min-height: 50vh;
    transition: all 0.3s ease-in-out;
}

.background_start3:hover .absolute_content {
    display: block;
    transition: all 0.3s ease-in-out;
}

.background_start3:hover .start_head {
    display: none;
    transition: all 0.3s ease-in-out;
}

.background_start4 {
    background: url(../img/subbanner3.webp);
    min-height: 25vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: start;
    align-items: center;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.background_start4:hover {
    min-height: 50vh;
    transition: all 0.3s ease-in-out;
}

.background_start4:hover .absolute_content {
    display: block;
    transition: all 0.3s ease-in-out;
}

.background_start4:hover .start_head {
    display: none;
    transition: all 0.3s ease-in-out;
}

.background_start5 {
    background: url(../img/subbanner4.webp);
    min-height: 25vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: start;
    align-items: center;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.background_start5:hover {
    min-height: 50vh;
    transition: all 0.3s ease-in-out;
}

.background_start5:hover .absolute_content {
    display: block;
    transition: all 0.3s ease-in-out;
}

.background_start5:hover .start_head {
    display: none;
    transition: all 0.3s ease-in-out;
}

.background_start6 {
    background: url(../img/subbanner5.webp);
    min-height: 25vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: start;
    align-items: center;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.background_start6:hover {
    min-height: 50vh;
    transition: all 0.3s ease-in-out;
}

.background_start6:hover .absolute_content {
    display: block;
    transition: all 0.3s ease-in-out;
}

.background_start6:hover .start_head {
    display: none;
    transition: all 0.3s ease-in-out;
}

.background_start7 {
    background: url(../img/subbanner6.webp);
    min-height: 25vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: start;
    align-items: center;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.background_start7:hover {
    min-height: 50vh;
    transition: all 0.3s ease-in-out;
}

.background_start7:hover .absolute_content {
    display: block;
    transition: all 0.3s ease-in-out;
}

.background_start7:hover .start_head {
    display: none;
    transition: all 0.3s ease-in-out;
}



.start_head {
    color: white;
    font-size: 2vw;
    transition: all 1s ease-in-out;
}


.absolute_content {
    display: none;
    position: absolute;
    bottom: 5%;
    transition: all 1s ease-in-out;
    left: 4%;
}

.absolute_head {
    font-size: 2vw;
    color: #F6C72C;
}

.absolute_para {
    color: white;
    font-size: 1vw;
    width: 65%;
}

.get_head {
    font-size: 4.68vw;
}

.get_parra {
    font-size: 1vw;
    width: 70%;
}

.connect_back {
    background: linear-gradient(180deg, #1449CA 0%, #011953 100%);
    width: 12vw;
    height: 12vw;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    cursor: pointer;
}

.connect_para {
    color: white;
    font-size: 1vw;
}

.border_bottom {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    padding: 30px 0px;
    position: relative;
}

.footerparra {
    font-size: 1vw;
}
.footer_head{
    font-size:1.3vw ;
    color: #0237B9;
    text-align: center;
}

.footerlogo {
    width: 20vw;
}

.footer_links {
    color: #0237B9;
    text-decoration: none;
    font-size: 1vw;
}

.footerLocation {
    font-size: 0.9vw;
    position: absolute;
    bottom: 0px;
}

.bi-geo-alt-fill {
    color: #0237B9;
}

.footer_number {
    font-size: 1vw;
}

.footer_call {
    background-color: #0237B9;
    color: white;
    padding: 10px 30px;
    border: none;
    outline: none;
    font-size: 1vw;
    border-radius: 3px;
}

.footer_bill {
    color: #F6C72C;
}

.footer_number1 {
    font-size: 0.8vw;
}

.link_all {
    text-decoration: none;
    color: inherit;
}
.links_parra{
    color: black;
    text-align: center;

}
.footer_button{
    border: none;
    outline: none;
    border-radius: 3px;
    background-color: #0237B9;
    color: #F6C72C;
    font-size: 1vw;
    padding: 10px;
}

.contact_vibe_homemodal {
    width: 50vw;
    padding-top: 1vw;
    margin: 0 auto;
}

.form_contact_homemodal {
    opacity: 0.95;
    width: 24vw;
    height: 100%;
    padding: 20px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
}

.form_contact_head_homemodal {

    font-style: normal;
    font-weight: 400;
    font-size: 2vw;
    color: #000000;
    margin: 0 auto;
}

.input_contact_homemodal {
    border: none;
    outline: none;
    border-bottom: 2px solid silver !important;
    width: 20.89vw;
    margin: 0 auto;
    font-size: 1vw;
    font-style: normal;
    padding: 15px;
    color: black !important;
}

.contact_vibe_homemodal {
    margin-top: 4vh;
    margin: 0 auto;
    width: 20.89vw;
}

.btn_submit_contact_homemodal {
    width: 13vw;
    padding: 15px;
    background-color: #1449CA;
    font-size: 1.14vw;
    border-radius: 5px;
    color: white;
    border: none;
}

.btn_cahatwith {
    border: none;
    outline: none;
    background: #263183;
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    font-size: 1vw;
    position: fixed;
    top: 85%;
    left: 87%;
    z-index: 999;
}

.bi-chat-left-text {
    font-size: 1vw;
}

.logo_modal {
    width: 10vw;
}

.btn-close {
    margin-left: 90%;
}

.invalid-feedback {
    font-size: 1vw;
}
.mobile_container{
    display: none;
}


@media only screen and (max-width: 992px) {
 
    .single_item .slick-dots li {
        width: 8vw;
        } 
   /* mobile Navbar */

   .navbar{
    display: none;
   }

   .mobile_container{
    display: block;
}

.mobile_container .header_mobile {
	position: fixed !important;
	display: block;
	top: 0;
	left: 0;
    overflow-x: hidden !important;
    z-index: 999;
}
.content {
	padding: 40px 5% 20px;
	text-align: justify;
	max-height: 100%;
	color: #333;
	overflow-y: scroll;
}
.content img {
	width: 100%;
	position: relative;
	display: block;
	margin: 40px auto 30px;
}

/* End container/placeholder */

/* Menu header_mobile */
.header_mobile {
	background: #fff;
	overflow: hidden !important;
	height: 15vh;
	width: 100%;
	z-index: 1;
	position: fixed !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
	transition: all 0.4s ease-out, background 1s ease-out;
}
.header_mobile.menu-open {
	height: 100%;
	background: #fff;
	transition: all 0.45s ease-out, background 0.8s ease-out;
}
.modal-dialog{
    margin-top: 20% !important;
}

/* Menu List items */
.mobile-menu {
	clear: both;
    display: flex;
    justify-content: end;
    align-items: center;
    height: 100vh;
}
.header_mobile ul.menu {
	position: relative;
    margin-bottom: 20vw;
	padding: 0px 40px 0;
	list-style: none;
   

}

.header_mobile ul.menu li.menu-item a {
	display: block;
	position: relative;
	color: #0237B9;
    text-align: right;
	text-decoration: none;
	font-size: 4vw;
	line-height: 2.8;
	width: 100%;
	-webkit-tap-highlight-color: transparent;
}
.header_mobile ul.menu li.menu-item {
   
	margin-top: 5px;
	opacity: 0;
	transition: opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	transition: transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99), opacity 0.6s cubic-bezier(0.4, 0.01, 0.165, 0.99), -webkit-transform 0.5s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.header_mobile ul.menu li.menu-item:nth-child(1) {
	transition-delay: 0.35s;
}
.header_mobile ul.menu li.menu-item:nth-child(2) {
	transition-delay: 0.3s;
}
.header_mobile ul.menu li.menu-item:nth-child(3) {
	transition-delay: 0.25s;
}
.header_mobile ul.menu li.menu-item:nth-child(4) {
	transition-delay: 0.2s;
}
.header_mobile ul.menu li.menu-item:nth-child(5) {
	transition-delay: 0.15s;
}
.header_mobile ul.menu li.menu-item:nth-child(6) {
	transition-delay: 0.1s;
}
.header_mobile ul.menu li.menu-item:nth-child(7) {
	transition-delay: 0.05s;
}
.header_mobile.menu-open ul.menu li.menu-item {
	opacity: 1;
}
.header_mobile.menu-open ul.menu li.menu-item:nth-child(1) {
	transition-delay: 0.05s;
}
.header_mobile.menu-open ul.menu li.menu-item:nth-child(2) {
	transition-delay: 0.1s;
}
.header_mobile.menu-open ul.menu li.menu-item:nth-child(3) {
	transition-delay: 0.15s;
}
.header_mobile.menu-open ul.menu li.menu-item:nth-child(4) {
	transition-delay: 0.2s;
}
.header_mobile.menu-open ul.menu li.menu-item:nth-child(5) {
	transition-delay: 0.25s;
}
.header_mobile.menu-open ul.menu li.menu-item:nth-child(6) {
	transition-delay: 0.3s;
}
.header_mobile.menu-open ul.menu li.menu-item:nth-child(7) {
	transition-delay: 0.35s;
}
.hamburger{
    font-size: 7vw;
    color: #0237B9;
}

/* Menu Icon */
.icon-container {
	position: relative;
	display: flex;
    justify-content: space-between;
    align-items: center;
	z-index: 2;
	cursor: pointer;
	transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.icon-container #menuicon {
	width: 20px;
	height: 10px;
	position: relative;
	display: block;
	margin: -4px auto 0;
	top: 50%;
}
.closed{
    display: none;
}
#menuicon .bar {
	width: 100%;
	height: 1px;
	display: block;
	position: relative;
	background: #fff;
	transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.hamburger{
    width: 5vw;
}
#menuicon .bar.bar1 {
	-webkit-transform: translateY(0px) rotate(0deg);
	transform: translateY(0px) rotate(0deg);
}
#menuicon .bar.bar2 {
	-webkit-transform: translateY(6px) rotate(0deg);
	transform: translateY(6px) rotate(0deg);
}
#menuicon .bar.bar3 {
	-webkit-transform: translateY(12px) rotate(0deg);
	transform: translateY(12px) rotate(0deg);
}
.menu-open  .closed{
	display: block;
    font-size: 6vw;
    float: right;
    color: #0237B9;
}
.menu-open .icon-container .hamburger{
	display: none;
}
.menu-open .icon-container .logo{
	display: none !important;
}
.menu-open .icon-container #menuicon .bar {
	transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
	transition-delay: 0.1s;
}
.menu-open .icon-container #menuicon .bar.bar1 {
	-webkit-transform: translateY(4px) rotate(45deg);
	transform: translateY(4px) rotate(45deg);
}
.menu-open .icon-container #menuicon .bar.bar2 {
	-webkit-transform: translateY(3px) rotate(-45deg);
	transform: translateY(3px) rotate(-45deg);
}
.mobile_pallete{
    height: 15vh;
}
.navbar{
    display: none;
}
.logo{
    width: 13vw;
  }

  .home_head{
    font-size: 6vw;
  }

  .home_para{
    font-size: 3vw;
  }
  .home_button{
    font-size: 3vw;
  }
  
.single_item .slick-dots button {
    background-color: silver;
    border: none;
    outline: none;
    font-size: .1vw;
    width: 6vw;
    height: 0.3vw;
    border-radius: 12px;
    margin: 20px;
}
.about_head{
    font-size: 5vw;
    text-align: center;
}
.about_parra{
    text-align: center;
    font-size: 2.5vw;
    line-height: 4vw;
}
.bannerimages{
    width: 20vw;
}
.ban_head{
    font-size: 3vw;
}
.company_para{
    font-size: 2.5vw;
    line-height: 5vw;
    margin-top: 4%;
}
.start_head{
    font-size: 4vw;
}
.absolute_head{
    font-size: 3.5vw;
}
.absolute_para{
    font-size: 2vw;
}
.get_head{
    font-size: 5vw;
    text-align: center;
}
.get_parra{
    text-align: center;
    font-size: 2vw;
    width: 100%;
}
.connect_back{
    width: 20vw;
    height: 20vw;
}
.connect_para{
    font-size: 2vw;
}
.footerLogo{
    width: 40vw;
}
.footerparra{
    font-size: 2.5vw;
    text-align: center;
}
.footer_links{
    font-size: 2.5vw;
}
.footer_number{
    font-size: 2.5vw;
}
.footer_number1{
    font-size: 2vw;
}
.footer_call{
    font-size: 2.5vw;
}
.footer_head{
    font-size: 2.5vw;
}
.links_parra{
    font-size: 2vw;
}
.footer_button{
    font-size: 2vw;
}
.footerLocation{
    left: 50%;
    width: 80%;
    transform: translate(-50%,-50%);
    font-size: 2vw;
}
.email_call{
    margin-bottom: 10%;
}
.logo_modal{
    width: 20vw;
}
.form_contact_head_homemodal{
    font-size: 3vw;
    width: 100%;
}
.form_contact_homemodal,.contact_vibe_homemodal{
    width: 35vw;
}
.input_contact_homemodal{
    width:35vw;
    font-size: 2vw;
}
.btn_submit_contact_homemodal{
    width: 25vw;
    font-size: 2.8vw;
}
.invalid-feedback{
    font-size: 2vw;
}
  }


  @media only screen and (max-width: 600px) {
    .logo{
        width: 25vw;
      }

      
    .single_item .slick-dots li {
        width: 11vw;
        } 
    
      .home_head{
        font-size: 7vw;
      }
    
      .home_para{
        font-size: 3.5vw;
      }
      .home_button{
        font-size: 3.5vw;
      }
      
    .single_item .slick-dots button {
        background-color: silver;
        border: none;
        outline: none;
        font-size: .1vw;
        width: 8vw;
        height: 0.6vw;
        border-radius: 12px;
        margin: 20px;
    }
    .about_head{
        font-size: 7vw;
        text-align: center;
    }
    .about_parra{
        text-align: center;
        font-size: 3.5vw;
        line-height: 5vw;
    }
    .about_logos{
        width: 30vw;
    }
    .bannerimages{
        width: 25vw;
    }
    .ban_head{
        font-size: 5vw;
    }
    .company_head{
        font-size: 7vw;
    }
    .company_para{
        font-size: 3.5vw;
        line-height: 5vw;
        margin-top: 4%;
    }
    .start_head{
        font-size: 4vw;
    }
    .absolute_head{
        font-size: 4vw;
    }
    .absolute_para{
        font-size: 3vw;
        width: 85%;
    }
    .get_head{
        font-size: 7vw;
        text-align: center;
    }
    .get_parra{
        text-align: center;
        font-size: 3vw;
        width: 100%;
    }
    .connect_back{
        width: 30vw;
        height: 30vw;
    }
    .connect_para{
        font-size: 3vw;
    }
    .footerLogo{
        width: 60vw;
    }
    .footerparra{
        font-size: 3vw;
        text-align: center;
    }
    .footer_links{
        font-size: 3vw;
    }
    .footer_number{
        font-size: 3vw;
    }
    .footer_number1{
        font-size: 3vw;
    }
    .footer_call{
        font-size: 2.5vw;
    }
    .footerLocation{
        left: 50%;
        width: 100%;
        transform: translate(-50%,-50%);
        font-size: 2.5vw;
    }
    .email_call{
        margin-bottom: 10%;
    }
    .logo_modal{
        width: 40vw;
    }
    .form_contact_head_homemodal{
        font-size: 5vw;
        width: 100%;
    }
    .form_contact_homemodal,.contact_vibe_homemodal{
        width: 75vw;
    }
    .input_contact_homemodal{
        width:75vw;
        font-size: 3.5vw;
    }
    .btn_submit_contact_homemodal{
        width: 35vw;
        font-size: 3.5vw;
    }
    .invalid-feedback{
        font-size: 2.5vw;
    }
    .header_mobile ul.menu li.menu-item a {
        display: block;
        position: relative;
        color: #0237B9;
        text-align: right;
        text-decoration: none;
        font-size: 6vw;
        line-height: 2.8;
        width: 100%;
        -webkit-tap-highlight-color: transparent;
    }
    .header_mobile ul.menu{
        margin-bottom: 45vw;
    }
    .closed{
        font-size: 8vw !important;
    }
    .hamburger{
        font-size: 8vw !important;
    }
    .background_items1,.background_items,.background_items2,.background_items3,.background_items4{
        min-height: 100vh;
    }
    .footer_head{
        font-size: 3.5vw;
    }
    .links_parra{
        font-size: 2.5vw;
    }
    .footer_button{
        font-size: 2.5vw;
    }
  }